<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ejercicio HTML 1</title>
  </head>

  <body>
    <table>
      <tr>
        <th colspan="5"><b>CALENDARIO SEMANAL</b></th>
      </tr>
      <tr>
        <td>
          <h2><b>Lunes</b></h2>
        </td>
        <td>
          <h2><b>Martes</b></h2>
        </td>
        <td>
          <h2><b>Miercoles</b></h2>
        </td>
        <td>
          <h2><b>Jueves</b></h2>
        </td>
        <td>
          <h2><b>Viernes</b></h2>
        </td>
      </tr>
      <tr>
        <td><b>HTML</b></td>
        <td><b>HTML</b></td>
        <td><b>HTML</b></td>
        <td><b>HTML</b></td>
        <td rowspan="2"><b>REPASO</b></td>
      </tr>
      <tr>
        <td><b>CSS</b></td>
        <td><b>CSS</b></td>
        <td><b>CSS</b></td>
        <td><b>CSS</b></td>
      </tr>
      <tr>
        <td><b>SQL</b></td>
        <td><b>SQL</b></td>
        <td rowspan="2" colspan="2"><b>DESCANSO</b></td>
        <td rowspan="2"><b>Frontend</b></td>
      </tr>
      <tr>
        <td><b>NODE</b></td>
        <td><b>NODE</b></td>
      </tr>

      <tr>
        <td>
          <h2><b>Bootcamp HackaBOSS - 2021</b></h2>
        </td>
      </tr>
    </table>
  </body>
</html>
